Bug 124606 - Help content concerning Layers is under simpress, but should be under sdraw
Summary: Help content concerning Layers is under simpress, but should be under sdraw
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: low minor
Assignee: Olivier Hallot
URL:
Whiteboard: target:6.4.0
Keywords: skillDocumentation
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2019-04-08 10:24 UTC by Buovjaga
Modified: 2019-06-26 11:20 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Buovjaga 2019-04-08 10:24:15 UTC
All our stuff about layers are under simpress: https://help.libreoffice.org/latest/en-US/text/simpress/guide/layers.html?&DbPAR=IMPRESS&System=UNIX

The About page says this, apparently as an attempt to clear the confusion: "Layers are available in LibreOffice Draw, not in LibreOffice Impress."
Comment 1 Olivier Hallot 2019-06-25 08:12:29 UTC
Confirmed.
Moving help pages from /simpress/ to /sdraw/ will trigger retranslation. TM at help here.
Comment 2 Commit Notification 2019-06-26 11:18:04 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/+/a96a32ca8505d7f2bd5a763572c5624ae755e991%5E%21

tdf#124606 Layers should be under sdraw/